FOR TIPS, gUIDES & TUTORIALS

subscribe to our Youtube

GO TO YOUTUBE
Ask a question

3844 questions

4380 answers

3252 comments

46079 members

Ask a question
0 votes
411 views
in Vehicle tracking by

Hi there

Why my FMB208 device with firmware version 03.25.14.Rev.233 is not recognized on the configurator version 1.4.10_E.3.25_C.233

This is was the recommendation which I received for FMB208.

Any help is appreciated.

Regards

Vijay Karla

Peptrack GPS Services

1 Answer

0 votes
by

Hello Vijay Karla,

Thank you for your inquiry.

We double checked firmware and Teltonika configurator versions for FMB208 and we see that you will need to update your firmware to the newer one. Then your mentioned configurator version will support your FMB208 unit.

We would like to inform you that we do not share firmware files / updater and other files in community forum. To receive firmware files, updater and documentation on devices, please contact your sales manager.

If you don't have any contacts with our Sale managers, please contact with them on our official website https://teltonika-iot-group.com/

and click on "Contact Us" button. When you will click, please fill form and submit it.

Note: as topic, please choose "Vehicle telematics".

Best regards,

Teltonika Support

by
Thanks for the response

I really appreciate if you can let me know the firmware version to which I need to upgrade FMB208 device in order to make it work in the configurator.

Regards

Vijay Karla

Peptrack GPS Services